[LAU] Jack midi sequencer?

Robert Jonsson spamatica at gmail.com
Mon Jan 9 19:25:46 UTC 2012

Hi folks,

2012/1/9 Orcan Ogetbil <oget.fedora at gmail.com>:
> On Mon, Jan 9, 2012 at 3:16 AM, Juhana Sadeharju wrote:
>> Patchage + muse + zynaddsubfx failed to work.
> Which version of muse is this? There was an exported symbol conflict
> with zynaddsubfx that caused a failure but this was fixed a while ago.
> The trunk or the current release candidate should work. I think the
> beta releases were affected by the bug.

To clarify, that was with the dssi version of zynaddsubfx, if it's the
regular version it should definitely work.


More information about the Linux-audio-user mailing list